Section "InputClass"
	Identifier "touchpad"
	Driver "synaptics"
	MatchIsTouchpad "on"
	MatchDevicePath "/dev/input/event*"
	Option "TapButton1" "1"
	Option "TapButton2" "3"
	Option "TapButton3" "2"
	Option "VertScrollDelta" "-114"
	Option "HorizScrollDelta" "-114"
	Option "HorizTwoFingerScroll" "on"
	Option "FingerLow" "30"
	Option "FingerHigh" "50"
	Option "MaxTapTime" "125"
	Option "PalmDetect" "on"
	Option "PalmMinWidth" "4"
	Option "PalmMinZ" "120"
EndSection
